package com.ruoyi.device.mqtt.domain.encoder;

import com.ruoyi.device.mqtt.domain.BaseJsonBody;

/**
 * 液位仪主页下行数据
 *
 * @author lwm
 */
public class OpwMainDataDown extends BaseJsonBody
{
    /** 波特率 */
    private String baudRate;

    /** 按钮操作 */
    private String buttonType;

    public OpwMainDataDown()
    {
        super();
    }

    public String getBaudRate()
    {
        return baudRate;
    }

    public void setBaudRate(String baudRate)
    {
        this.baudRate = baudRate;
    }

    public String getButtonType()
    {
        return buttonType;
    }

    public void setButtonType(String buttonType)
    {
        this.buttonType = buttonType;
    }

}
